Innhold
Innholdsliste 🔎︎

# FileCopy Uttrykk

Kopierer en fil

## Syntaks

    FileCopy kilde som streng, Destinasjon som streng

## Parameter

Kilde: Ethvert strenguttrykk som spesifiserer navnet på filen du vil kopiere. Uttrykket kan inneholde valgfri sti- og stasjonsinformasjon. Hvis du vil, kan du angi en sti i URL-notasjon.

Destinasjon: Ethvert strenguttrykk som spesifiserer hvor du vil kopiere kildefilen til. Uttrykket kan inneholde målstasjonen, stien og filnavnet, eller stien i URL-notasjon.

Du kan bare bruke FileCopy-setningen til å kopiere filer som ikke er åpnet.

### Feilkoder

5 Ugyldig prosedyreoppkall

76 Fann ikke stien

## Eksempel:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub